<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Bài Tập 2_3</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <div class="container py-5">
      <h1 class="text-center pb-5">Bài tập Javascript Buổi_2_3</h1>
      <div class="card w-75 mx-auto">
        <div class="bg-holder d-lg-block bg-card"></div>
        <div class="card-body position-relative p-0">
          <div class="row">
            <div
              class="col-12 col-md-4 col-lg-3 col-xl-2 nav-tabs nav flex-md-column nav-pills"
              id="v-pills-tab"
              role="tablist"
              aria-orientation="vertical"
            >
              <button
                class="nav-link btn-tabs mb-2 active"
                id="v-pills-home-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai1"
                type="button"
                role="tab"
                aria-controls="v-pills-home"
                aria-selected="true"
              >
                Bài 1
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-profile-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai2"
                type="button"
                role="tab"
                aria-controls="v-pills-profile"
                aria-selected="false"
              >
                Bài 2
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-profile-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai3"
                type="button"
                role="tab"
                aria-controls="v-pills-profile"
                aria-selected="false"
              >
                Bài 3
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-profile-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai4"
                type="button"
                role="tab"
                aria-controls="v-pills-profile"
                aria-selected="false"
              >
                Bài 4
              </button>
              <button
                class="nav-link btn-tabs mb-2"
                id="v-pills-profile-tab"
                data-bs-toggle="pill"
                data-bs-target="#bai5"
                type="button"
                role="tab"
                aria-controls="v-pills-profile"
                aria-selected="false"
              >
                Bài 5
              </button>
            </div>
            <div
              class="col-12 col-md-8 col-lg-9 col-xl-10 tab-content"
              id="v-pills-tabContent"
            >
              <div
                class="tab-pane fade active show"
                id="bai1"
                role="tabpanel"
                aria-labelledby="v-pills-home-tab"
              >
                <h4 class="card--heading text-center">
                  Tính tiền lương nhân viên
                </h4>
                <form class="row gy-3 align-items-center px-2">
                  <div class="col-12 col-lg-6 py-5">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="txt-nhan-luong-1ngay"
                      placeholder="Nhập lương một ngày"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-6">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="txt-so-ngay"
                      placeholder="Số ngày làm"
                      min="0"
                    />
                  </div>

                  <div class="col-12">
                    <button
                      onclick="tinhLuong()"
                      class="btn btn-primary me-1 mb-1"
                      type="button"
                      id="btnSalary"
                    >
                      Tính lương
                    </button>
                  </div>
                  <div class="alert alert-primary col-12 col-lg-4" role="alert">
                    <span id="txtSalary"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="bai2"
                role="tabpanel"
                aria-labelledby="v-pills-profile-tab"
              >
                <h4 class="card--heading text-center">
                  Tính giá trị trung bình của 5 số thực
                </h4>
                <form class="row gy-3 align-items-center">
                  <div class="col-12 col-lg-4 py-5">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="num1"
                      placeholder="Nhập số thứ 1"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="num2"
                      placeholder="Nhập số thứ 2"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="num3"
                      placeholder="Nhập số thứ 3"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="num4"
                      placeholder="Nhập số thứ 4"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="num5"
                      placeholder="Nhập số thứ 5"
                      min="0"
                    />
                  </div>

                  <div class="col-12">
                    <button
                      onclick="tinhTB()"
                      class="btn btn-primary me-1 mb-1"
                      type="button"
                      id="btnTB"
                    >
                      Tính trung bình
                    </button>
                  </div>
                  <div class="alert alert-primary col-12 col-lg-4" role="alert">
                    <span id="txtTB"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="bai3"
                role="tabpanel"
                aria-labelledby="v-pills-profile-tab"
              >
                <h4 class="card--heading text-center">Quy đổi tiền</h4>
                <form class="row gy-3 align-items-center px-2 m-auto">
                  <div class="col-12 col-lg-4 py-5">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="txt-usd"
                      placeholder="Nhập số tiền USD"
                      min="0"
                    />
                  </div>

                  <div class="col-12">
                    <button
                      onclick="currency()"
                      class="btn btn-primary me-1 mb-1"
                      type="button"
                      id="btnCurrency"
                    >
                      Quy đổi tiền
                    </button>
                  </div>
                  <div class="alert alert-primary col-12 col-lg-4" role="alert">
                    <span id="txtCurrency"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="bai4"
                role="tabpanel"
                aria-labelledby="v-pills-profile-tab"
              >
                <h4 class="card--heading text-center">
                  Tính diện tích, chu vi hình chữ nhật
                </h4>

                <form class="row gy-3 align-items-center py-5">
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="txt-dai"
                      placeholder="Nhập chiều dài"
                      min="0"
                    />
                  </div>
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="txt-rong"
                      placeholder="Nhập chiều rộng"
                      min="0"
                    />
                  </div>

                  <div class="col-12">
                    <button
                      onclick="tinhSP()"
                      class="btn btn-primary me-1 mb-1"
                      type="button"
                      id="btnCal"
                    >
                      Tính
                    </button>
                  </div>
                  <div class="alert alert-primary col-12 col-lg-4" role="alert">
                    <span id="txtCal"></span>
                  </div>
                </form>
              </div>
              <div
                class="tab-pane fade"
                id="bai5"
                role="tabpanel"
                aria-labelledby="v-pills-profile-tab"
              >
                <h4 class="card--heading text-center">Tính tổng 2 ký số</h4>

                <form class="row gy-3 align-items-center py-5">
                  <div class="col-12 col-lg-4">
                    <input
                      type="number"
                      class="form-control form__input"
                      id="number"
                      placeholder="Nhập số có 2 chữ số"
                    />
                  </div>
                  <div class="col-12">
                    <button
                      onclick="tinhTong()"
                      class="btn btn-primary me-1 mb-1"
                      type="button"
                      id="btnSum"
                    >
                      Tính tổng
                    </button>
                  </div>
                  <div class="alert alert-primary col-12 col-lg-4" role="alert">
                    <span id="txtSum"></span>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="./index.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"
      integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js"
      integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
